# reapr-stats(1)

## NAME

reapr-stats - generate REAPR stats from a BAM file

## SYNOPSIS

*reapr stats* [options] <preprocess-output-directory> <outprefix>

## OPTIONS

*-f* <int>::
  Insert size [ave from stats.txt]

*-i* <int>::
  Minimum insert size [pc1 from stats.txt]

*-j* <int>::
  Maximum insert size [pc99 from stats.txt]

*-m* <int>::
  Maximum read length (this doesn't need to be exact, it just
  determines memory allocation, so must be >= max read length) [2000]

*-p* <string>::
  Name of .gz perfect mapping file made by *perfectmap*

*-q* <int>::
  Ignore reads with mapping quality less than this [0]

*-s* <int>::
  Calculate FCD error every n-th base
  [ceil((fragment size) / 1000)]

*-u* <string>::
  File containing list of chromosomes to look at
  (one per line)

## SEE ALSO

reapr(1)
